/*********************************************************

Forms CSS

*********************************************************/

form .row {
  padding: 6px 0;
}

legend {
  font-size: 16px;
  font-weight: 700;
  line-height: 30px;
  color: #201547;
  border-bottom: none;
  margin-bottom: 25px;
}

label {
  margin-bottom: 8px;
}

/**************************   SEARCH FORM ON NAV  **************************/
#morphsearch {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5000;
  height: 100%;
  overflow-y: scoll;
  overflow-x: hidden;
  border: 10px solid;
  background-color: #fff;
}

.morphsearch-formwrap .col-md-12 {
  text-align: center;
  padding-top: 7%;
}


.search-form__wrapper {
  margin-left: auto;
  margin-right: auto;
  width: 35%;
  text-align: center;
  vertical-align: middle;
  background-color: transparent;
  border-bottom: 1px solid #201547;
  color: #201547;
}

.search-form__text {
  font-size: 40px;
  display: inline-block;
  vertical-align: bottom;
  text-align: center;
  color: #201547;
  font-weight: 100;
  margin: 0;
  line-height: 1;
}

.search-form__input {
  font-weight: 300;
  /* line-height: 50px; */
  width: 100% !important;
  line-height: normal;
  height: 50px;
  border: none;
  border-radius: 0;
  width: 35%;
  font-size: 29px !important;
  height: 40px !important;
  line-height: 30px !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #201547;
  background-color: transparent !important;
}

.search-form__input:focus, .search-form__input:active {
  outline: none;
  box-shadow: none;
  border-color: inherit;
  -webkit-box-shadow: none;
}

a.search-form__close {
  color: #201547;
  right: 46px;
  top: 23px;
  position: absolute;
  font-size: 35px;
}

a.search-form__close:hover {
  cursor: pointer;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  /* for Webkit */
  select {
    -webkit-appearance: none;
    -moz-user-select: none;
    -moz-appearance: none;
    -ms-user-select: none;
    user-select: none;
    appearance: none;
    background-position: right center;
    padding: 3px 32px 3px 5px;
  }
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  appearance: none;
  background-position: right center;
  padding: 3px 32px 3px 5px;
}

select::-ms-expand {
  display: none;
}

/**************************   ENDORSED LOGIN PAGE FORM  **************************/
.body #login {
  top: 500px;
  position: absolute;
  margin: 0px auto;
  z-index: 5000;
  color: white;
}

.form-control.endorsed-login-textfield {
  font-size: 30px;
  font-weight: 500;
  color: white;
  height: 104px;
  outline-style: none;
  background: url(../images/purple-transp-85.png);
}

.login-sign-in {
  border: 3px solid #FFFFFF;
  float: right;
  width: 120px;
  padding: 15px;
  font-weight: 700;
  font-size: 16px;
  margin: auto;
  text-align: center;
}

a:hover .login-sign-in {
  color: #84bd00;
  outline: none;
  text-decoration: none;
  border: 3px solid #84bd00;
}

.form-control.endorsed-login-textfield::-webkit-input-placeholder {
  color: white;
}

#login .jumbotron .hero-caption {
  top: 180px;
}

#login #bodyContent {
  top: 21%;
  position: absolute;
  margin: 0px auto;
  color: white;
  padding: 0;
  width: 100%;
  max-width: 1565px;
}

#login #bodyContent p.login-desc {
  font-size: 18px;
  font-weight: 400;
  line-height: 35px;
  color: #fff;
}

#login #bodyContent:focus,
#login #bodyContent:active {
  outline: none;
  -moz-outline-style: none;
}

.row.row-login-padding {
}

/** ENDORSED APPLICATOR FEEDBACK FORM STYLE **/
#contact-us .contourField.firstname.shortanswer.mandatory {
  padding-bottom: 1px;
}

#contact-us #contour fieldset, .contour fieldset {
  margin-bottom: 0px !important;
  padding: 0px !important;
}

#contact-us .contourPage {
  margin-left: -13px;
  margin-right: -13px;
}

.contour.contactusform .contourField label {
  display: none;
}

.contour.contactusform .contourField.checkbox label {
  display: inline;
}

.enquiry-modal .modal-content {
  padding-bottom: 7rem;
}

.enquiry-modal .row-fluid {
  clear: both;
}

.contour.contactusform .contourField input,
.contour.contactusform .contourField textarea,
.enquiryform .umbraco-forms-field-wrapper input,
.enquiryform .umbraco-forms-field-wrapper textarea {
  display: block;
  padding: 6px 12px;
  max-width: 100% !important;
  font-size: 20px;
  font-weight: 300;
  line-height: normal;
  height: 50px;
  width: 100%;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #eff2f3;
}

.form-contact-us .page-header__heading {
  text-align: left;
}

.form-contact-us .page-header__description {
  text-align: left;
  font-size: 18px;
  line-height: inherit;
  font-weight: 500;
  margin-bottom: 20px;
  color: #000d1c;
}

.contour.contactusform .contourField textarea,
.enquiryform .umbraco-forms-field-wrapper textarea {
  height: 200px;
  width: 100%;
}

.contour.contactusform .contourField.titleanddescription {
  margin-top: 10px;
}

.contour.contactusform input[type="checkbox"] {
  margin: 0;
  position: absolute;
  z-index: 2;
  cursor: pointer;
  outline: none;
  opacity: 0;
  width: 17px;
  height: 17px;
  _noFocusLine: expression(this.hideFocus=true);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -webkit-appearance: none;
}

.contour.contactusform .contourField.checkbox label {
  font-weight: normal;
  left: 10px;
  top: 26px;
  position: relative;
  float: left;
}

.contour.contactusform .btn.primary {
  background-color: #89bd00;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  height: 43px;
  padding: 0 25px;
  margin-top: 20px;
}

/*ask an expert form styles*/
#ask-an-expert .contourField.firstname.shortanswer.mandatory {
  padding-bottom: 1px;
}

#ask-an-expert #contour fieldset, .contour fieldset {
  margin-bottom: 0px !important;
  padding: 0px !important;
}

#ask-an-expert .contourPage {
  margin-left: -13px;
  margin-right: -13px;
}

.contour.askanexpertform .contourField.checkbox {
  display: initial;
}

.contour.askanexpertform .contourField input,
.contour.askanexpertform .contourField textarea {
  display: block;
  padding: 6px 12px;
  max-width: 100% !important;
  font-size: 20px;
  font-weight: 300;
  line-height: normal;
  height: 50px;
  width: 100%;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #eff2f3;
  margin-bottom: 20px;
}

.contour.askanexpertform .contourField textarea {
  height: 200px;
  width: 100%;
  margin-bottom: 0px !important;
}

.contour.askanexpertform .contourField.titleanddescription {
  margin-top: 10px;
}

.contour.askanexpertform input[type="checkbox"] {
  margin: 0;
  position: absolute;
  z-index: 2;
  cursor: pointer;
  outline: none;
  opacity: 0;
  width: 17px;
  height: 17px;
  _noFocusLine: expression(this.hideFocus=true);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -webkit-appearance: none;
}

.contour.askanexpertform .contourField.checkbox label {
  font-weight: normal;
  left: 10px;
  top: 26px;
  position: relative;
  float: left;
  display: inline;
}

.contour.askanexpertform .contourField label {
  display: none;
}

.contour.askanexpertform .btn.primary {
  background-color: #89bd00;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  height: 43px;
  padding: 0 25px;
  margin-top: 20px;
}

/*endorsed-applicator-register form*/
.form-control.endorsed {
  font-size: 20px;
  font-weight: 300;
  line-height: normal;
  height: 50px;
  border: 1px solid #dcdde0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #fff;
}

input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="text"],
.btn {
  -webkit-appearance: none;
  border-radius: 0;
}

.form-control.endorsed:focus {
  border-color: #D7EAFA;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
  outline: 0 none;
}

select.form-control.endorsed {
  line-height: 50px;
}

textarea.form-control.endorsed {
  line-height: 30px;
  height: auto;
  min-height: 150px;
}
/*end of 'endorsed-applicator-register form'*/

.form-control {
  font-size: 20px;
  font-weight: 300;
  line-height: normal;
  height: 50px;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #eff2f3;
}

input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="text"],
.btn {
  -webkit-appearance: none;
  border-radius: 0;
}


select.form-control {
  line-height: 50px;
}

textarea.form-control {
  line-height: 30px;
  height: auto;
  min-height: 150px
}

input[type="file"].file-upload.form-control {
  margin: 8px 0;
  padding: 11px 12px;
}

.control-label {
  font-weight: 500;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #a4a4a4;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #a4a4a4;
}

:-ms-input-placeholder,
.control-input:-ms-input-placeholder { /* IE 10+ */
  color: #a4a4a4;
}

:-moz-placeholder { /* Firefox 18- */
  color: #a4a4a4;
}

.btn,
.btn:visited {
  border: none;
  border-radius: 0;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.050em;
  -webkit-transition: background-color 0.5s ease;
  -moz-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.btn-lg,
a.btn-lg {
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  height: 43px;
  padding: 0 25px;
}

.btn-portal {
  border: 2px solid #201547;
  background-color: #FFFFFF;
  color: #201547;
  width: 100px;
  padding: 7px;
}

.btn-portal:hover,
.btn-portal:active,
.btn-portal:focus {
  color: #fff;
  background-color: #201547;
}


.btn-primary,
a.btn-primary {
  background-color: #89bd00;
  color: #fff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: #201547;
  border-color: #201547;
}

.btn-default {
  background-color: #dcdde0;
  color: #777;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active {
  background-color: #777;
  color: #fff;
}

.control-label.mandatory-field:after,
.mandatory-field:after {
  content: "*";
  font-size: 24px;
  font-weight: 400;
  color: #e23c3e;
}

.confirmation-message {
  padding: 60px 0;
  text-align: center;
}

.confirmation-message h2 > strong {
  color: #99b800;
}

/* Custom Checkboxes */
.custom-checkbox {
  float: left;
  width: 17px;
  height: 17px;
  display: inline-block;
  margin-right: 15px;
  position: relative;
  z-index: 1;
  top: 5px;
  background-image: url("../images/checkbox-unchecked.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 17px 17px;
  -webkit-appearance: none;
}

.custom-checkbox:hover {
  background-image: url("../images/checkbox-unchecked.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 17px 17px;
}

.custom-checkbox.selected {
  background-image: url("../images/checkbox-checked.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 17px 17px;
}

.custom-checkbox + span {
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
  display: inline-block;
}

.custom-checkbox input[type="checkbox"] {
  margin: 0;
  position: absolute;
  z-index: 2;
  cursor: pointer;
  outline: none;
  opacity: 0;
  width: 17px;
  height: 17px;
  /* CSS hacks for older browsers */
  _noFocusLine: expression(this.hideFocus=true);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -webkit-appearance: none;
}

/* Custom Radio Button */
.custom-radio {
  float: left;
  width: 29px;
  height: 29px;
  display: inline-block;
  margin-right: 15px;
  position: relative;
  z-index: 1;
  top: 5px;
  background-image: url("../images/radio-unchecked.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 29px 29px;
  -webkit-appearance: none;
}

.custom-radio:hover {
  background-image: url("../images/radio-unchecked.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 29px 29px;
}

.custom-radio.selected {
  background-image: url("../images/radio-checked.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 29px 29px;
}

.custom-radio + span {
  font-size: 15px;
  font-weight: 400;
  display: inline-block;
}

.custom-radio input[type="radio"] {
  margin: 0;
  position: absolute;
  z-index: 2;
  cursor: pointer;
  outline: none;
  opacity: 0;
  width: 29px;
  height: 29px;
  /* CSS hacks for older browsers */
  _noFocusLine: expression(this.hideFocus=true);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -webkit-appearance: none;
}

.label-custom-radio {
  width: 100%;
}

/* Step 1 */
.step-1 form {
  float: left;
  width: 100%;
}

.step-1 hr {
  float: left;
  width: 100%;
}

.form-submission-id .control-label {
  float: left;
  width: 100%;
}

.form-submission-id .form-control {
  float: left;
  margin-right: 13px;
  background-color: #fff;
  height: 43px;
}


/* Step 4 */
#submission-step-five img.ng-scope {
  margin-right: 50px;
  width: 200px;
}

#submission-step-five > .ng-scope {
  border-bottom: 1px solid #eee;
  width: 100%;
  float: left;
  padding: 15px 0;
}

#submission-step-five input[type="file"].file-upload.form-control {
  border-bottom: 1px solid #eee;
  width: 100%;
  float: left;
  margin: 15px 0;
}

#submission-step-five .ng-scope input[type="button"] {
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
  line-height: 22px;
  font-weight: 600;
  background-image: url(../images/icon-bin.png);
  background-position: 11px 9px;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  background-color: #c84242;
  height: 36px;
  padding: 8px 16px 8px 36px;
  color: #fff;
  text-transform: uppercase;
}

/* Footer Subscribe */
.footer-subscribe {
  z-index: 1;
  position: relative;
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
}

.footer-subscribe .control-input {
  background-color: #eee;
  height: 40px;
  /*line-height: 40px;*/
  line-height: normal;
  padding: 0 50px 0 15px;
  width: 100%;
  display: block;
}

.footer-subscribe input[type=email]::-ms-clear {
  display: none;
}

.footer-subscribe button {
  font-size: 27px;
  color: #84bd00;
  border: none;
  background-color: transparent;
  position: absolute;
  padding: 6px 10px;
  top: 0;
  right: 0;
  z-index: 2;
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.footer-subscribe button:hover,
.footer-subscribe button:focus,
.footer-subscribe button:active {
  color: #201547;
}

/** Endorsed member add image button **/

.custom-file-upload > input[type="file"] {
  display: none;
}

.custom-file-upload > p {
  margin: auto;
  line-height: 14px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 800;
}

.custom-file-upload > i {
  text-align: center;
  margin: auto;
}

.custom-file-upload {
  background-color: white;
  color: #e7e7e7;
  border: 2px solid #e7e7e7;
  padding: 25px 12px;
  height: 100px;
  width: 100px;
  text-align: center;
}

.custom-file-upload:hover {
  background-color: #e7e7e7;
  color: white;
}

/** defaul form **/
#contour input.text, #contour input.title, #contour textarea, #contour select, .contour input.text, .contour input.title, .contour textarea, .contour select {
  margin: 0.5em 0;
}
